Bug 6629

Summary: file /etc/alternatives/packages.d/cups has deprecated format
Product: [Development] Sisyphus Reporter: Alexey Rusakov <ktirf@altlinux.org>
Component: cups-commonAssignee: inger@altlinux.org <inger@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P4    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-04-24 01:12:04
Упомянутое в сабже предупреждение появляется при установке/обновлении
cups-common.
------- Comment #1 From 2006-08-21 16:58:36 -------
начиная с 1.2.0 исправлено.